<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform.security</groupId>
    <artifactId>secure-vault</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.security.secure-vault</groupId>
  <artifactId>secure-vault-management</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: SECURITY :: VAULT :: MANAGEMENT</name>
  <description>ENTAXY :: SECURITY :: VAULT :: MANAGEMENT</description>
  
  <properties>
	  <bundle.osgi.export.pkg>
	  	ru.entaxy.security.vault.management	  
	  </bundle.osgi.export.pkg>
	  <bundle.osgi.private.pkg>
		ru.entaxy.security.vault.management.impl  
	  </bundle.osgi.private.pkg>
  </properties>
  
  <dependencies>
	  	<dependency>
	  		<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
	  		<artifactId>management-core</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>
		<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.core.management</groupId>
			<artifactId>object-management</artifactId>
			<version>${project.version}</version>
		</dependency>	  	
		<dependency>
			  <groupId>ru.entaxy.platform.security.secure-vault</groupId>
			  <artifactId>secure-vault-runtime</artifactId>
			<version>${project.version}</version>
		</dependency>		  
  </dependencies>
  
</project>
